chromium

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2024-06-25 12:02:36
Dependencies for this build couldn't be processed
complete
2024-06-19 09:35:35
Dependencies for this build couldn't be processed
complete
2024-06-12 17:23:56
mesa-libGL-devel
23.1.4-1.el8
23.1.4-2.el8
1
elfutils
0.189-3.el8
0.190-2.el8
1
gcc-toolset-13-libatomic-devel
13.1.1-4.3.el8
13.2.1-6.2.el8
1
mesa-libgbm-devel
23.1.4-1.el8
23.1.4-2.el8
1
libsecret-devel
0.18.6-1.el8
1
libXNVCtrl-devel
352.21-9.el8
1
libcurl-devel
7.61.1-33.el8
7.61.1-34.el8
1
clang-tools-extra
16.0.6-2.module+el8....
17.0.6-1.module+el8....
1
expat-devel
2.2.5-11.el8
2.2.5-13.el8_10
1
python39
3.9.19-1.module+el8....
1
opus-devel
1.3-0.4.beta.el8
1
libevent-devel
2.1.8-5.el8
1
cups-devel
1:2.2.6-54.el8_9
1:2.2.6-57.el8
1
git-core
2.39.3-1.el8_8
2.43.0-1.el8
1
llvm
16.0.6-3.module+el8....
17.0.6-2.module+el8....
1
compiler-rt
16.0.6-3.module+el8....
17.0.6-1.module+el8....
1
kernel-headers
4.18.0-513.18.1.el8_9
4.18.0-553.5.1.el8_10
1
systemd
239-78.el8
239-82.el8
1
systemd-devel
239-78.el8
239-82.el8
1
libuuid-devel
2.32.1-43.el8
2.32.1-46.el8
1
qt5-qtbase-devel
5.15.3-5.el8
5.15.3-7.el8
1
alsa-lib-devel
1.2.9-1.el8
1.2.10-2.el8
1
glib2-devel
2.56.4-161.el8
2.56.4-162.el8
1
clang
16.0.6-2.module+el8....
17.0.6-1.module+el8....
1
elfutils-libelf-devel
0.189-3.el8
0.190-2.el8
1
glibc-devel
2.28-236.el8_9.12
2.28-251.el8_10.2
1
rust
1.71.1-1.module+el8....
1.75.0-1.module+el8....
1
pam-devel
1.3.1-27.el8
1.3.1-33.el8
1
highway-devel
1.0.2-1.el8
1
lld
16.0.6-1.module+el8....
17.0.6-1.module+el8....
1
double-conversion-devel
3.1.5-1.el8
1
lcms2-devel
2.9-2.el8
1
java-1.8.0-openjdk-headless
1:1.8.0.402.b06-2.el8
1:1.8.0.412.b08-2.el8
1
python3-jinja2
2.10.1-3.el8
2.10.1-4.el8
1
nss-devel
3.90.0-6.el8_9
3.90.0-7.el8_10
1
hwdata
0.314-8.19.el8
0.314-8.22.el8
1
libatomic
8.5.0-20.el8
8.5.0-22.el8_10
1
libmount
2.32.1-43.el8
2.32.1-46.el8
2
platform-python
3.6.8-56.el8_9.3
3.6.8-62.el8_10
2
libglvnd-glx
1:1.3.4-1.el8
1:1.3.4-2.el8
2
lld-libs
16.0.6-1.module+el8....
17.0.6-1.module+el8....
2
mesa-libEGL-devel
23.1.4-1.el8
23.1.4-2.el8
2
cmake-filesystem
3.26.5-1.el8_9
3.26.5-2.el8
2
opus
1.3-0.4.beta.el8
2
glib2
2.56.4-161.el8
2.56.4-162.el8
2
expat
2.2.5-11.el8
2.2.5-13.el8_10
2
pam
1.3.1-27.el8
1.3.1-33.el8
2
shadow-utils
2:4.6-19.el8
2:4.6-22.el8
2
elfutils-libelf
0.189-3.el8
0.190-2.el8
2
mesa-libgbm
23.1.4-1.el8
23.1.4-2.el8
2
libstdc++-devel
8.5.0-20.el8
8.5.0-22.el8_10
2
kmod-libs
25-19.el8
25-20.el8
2
libblkid
2.32.1-43.el8
2.32.1-46.el8
2
cups-libs
1:2.2.6-54.el8_9
1:2.2.6-57.el8
2
libglvnd-devel
1:1.3.4-1.el8
1:1.3.4-2.el8
2
qt5-qtbase
5.15.3-5.el8
5.15.3-7.el8
2
gnutls
3.6.16-8.el8_9.1
3.6.16-8.el8_9.3
2
libacl
2.2.53-1.el8
2.2.53-3.el8
2
systemd-pam
239-78.el8
239-82.el8
2
gnutls-devel
3.6.16-8.el8_9.1
3.6.16-8.el8_9.3
2
acl
2.2.53-1.el8
2.2.53-3.el8
2
python36
3.6.8-38.module+el8...
3.6.8-39.module+el8...
2
glibc-headers
2.28-236.el8_9.12
2.28-251.el8_10.2
2
nss-util-devel
3.90.0-6.el8_9
3.90.0-7.el8_10
2
harfbuzz
1.7.5-3.el8
1.7.5-4.el8
2
rust-std-static
1.71.1-1.module+el8....
1.75.0-1.module+el8....
2
gcc
8.5.0-20.el8
8.5.0-22.el8_10
2
libxml2-devel
2.9.7-18.el8_9
2.9.7-18.el8_10.1
2
glibc
2.28-236.el8_9.12
2.28-251.el8_10.2
2
clang-resource-filesystem
16.0.6-2.module+el8....
17.0.6-1.module+el8....
2
clang-libs
16.0.6-2.module+el8....
17.0.6-1.module+el8....
2
openssh-clients
8.0p1-19.el8_9.2
8.0p1-24.el8
2
util-linux
2.32.1-43.el8
2.32.1-46.el8
2
elfutils-libs
0.189-3.el8
0.190-2.el8
2
qt5-qtbase-gui
5.15.3-5.el8
5.15.3-7.el8
2
libuuid
2.32.1-43.el8
2.32.1-46.el8
2
libxml2
2.9.7-18.el8_9
2.9.7-18.el8_10.1
2
gdk-pixbuf2
2.36.12-5.el8
2.36.12-6.el8_10
2
nss
3.90.0-6.el8_9
3.90.0-7.el8_10
2
libcurl
7.61.1-33.el8
7.61.1-34.el8
2
nss-util
3.90.0-6.el8_9
3.90.0-7.el8_10
2
libgcc
8.5.0-20.el8
8.5.0-22.el8_10
2
bash
4.4.20-4.el8_6
4.4.20-5.el8
2
krb5-devel
1.18.2-26.el8_9
1.18.2-27.el8_10
2
libsoup
2.62.3-4.el8
2.62.3-5.el8
2
nss-softokn
3.90.0-6.el8_9
3.90.0-7.el8_10
2
libstdc++
8.5.0-20.el8
8.5.0-22.el8_10
2
llvm-libs
16.0.6-3.module+el8....
17.0.6-2.module+el8....
2
systemd-libs
239-78.el8
239-82.el8
2
gdk-pixbuf2-devel
2.36.12-5.el8
2.36.12-6.el8_10
2
libglvnd-egl
1:1.3.4-1.el8
1:1.3.4-2.el8
2
libX11
1.6.8-6.el8
1.6.8-8.el8
2
nss-softokn-devel
3.90.0-6.el8_9
3.90.0-7.el8_10
2
alsa-lib
1.2.9-1.el8
1.2.10-2.el8
2
double-conversion
3.1.5-1.el8
2
mesa-libGL
23.1.4-1.el8
23.1.4-2.el8
2
mesa-libglapi
23.1.4-1.el8
23.1.4-2.el8
2
python39-libs
3.9.19-1.module+el8....
2
libX11-devel
1.6.8-6.el8
1.6.8-8.el8
2
highway
1.0.2-1.el8
2
glibc-common
2.28-236.el8_9.12
2.28-251.el8_10.2
2
libsecret
0.18.6-1.el8
2
less
530-1.el8
530-2.el8_9
2
audit-libs
3.0.7-5.el8
3.1.2-1.el8
2
gcc-c++
8.5.0-20.el8
8.5.0-22.el8_10
2
libXNVCtrl
352.21-9.el8
2
cmake
3.26.5-1.el8_9
3.26.5-2.el8
3
p11-kit-devel
0.23.22-1.el8
0.23.22-2.el8
3
findutils
1:4.6.0-21.el8
1:4.6.0-22.el8
3
libsmartcols
2.32.1-43.el8
2.32.1-46.el8
3
platform-python-pip
9.0.3-23.el8
9.0.3-24.el8
3
p11-kit
0.23.22-1.el8
0.23.22-2.el8
3
cpp
8.5.0-20.el8
8.5.0-22.el8_10
3
gnutls-c++
3.6.16-8.el8_9.1
3.6.16-8.el8_9.3
3
libglvnd-gles
1:1.3.4-1.el8
1:1.3.4-2.el8
3
gdk-pixbuf2-modules
2.36.12-5.el8
2.36.12-6.el8_10
3
policycoreutils-python-utils
2.9-24.el8
2.9-25.el8
3
nss-softokn-freebl
3.90.0-6.el8_9
3.90.0-7.el8_10
3
gmp
1:6.1.2-10.el8
1:6.1.2-11.el8
3
elfutils-default-yama-scope
0.189-3.el8
0.190-2.el8
3
libglvnd-core-devel
1:1.3.4-1.el8
1:1.3.4-2.el8
3
device-mapper-libs
8:1.02.181-13.el8_9
8:1.02.181-14.el8
3
nss-softokn-freebl-devel
3.90.0-6.el8_9
3.90.0-7.el8_10
3
glibc-all-langpacks
2.28-236.el8_9.12
2.28-251.el8_10.2
3
gcc-toolset-13-gcc-c++
13.1.1-4.3.el8
13.2.1-6.2.el8
3
avahi-libs
0.7-21.el8_9.1
0.7-27.el8
3
libX11-common
1.6.8-6.el8
1.6.8-8.el8
3
valgrind-devel
1:3.21.0-8.el8
1:3.22.0-2.el8
3
libsndfile
1.0.28-13.el8
1.0.28-14.el8
3
shared-mime-info
1.9-3.el8
1.9-4.el8
3
krb5-libs
1.18.2-26.el8_9
1.18.2-27.el8_10
3
nss-sysinit
3.90.0-6.el8_9
3.90.0-7.el8_10
3
libglvnd
1:1.3.4-1.el8
1:1.3.4-2.el8
3
pixman-devel
0.38.4-3.el8_9
0.38.4-4.el8
3
python3-pip-wheel
9.0.3-23.el8
9.0.3-24.el8
3
libkadm5
1.18.2-26.el8_9
1.18.2-27.el8_10
3
qt5-qtbase-common
5.15.3-5.el8
5.15.3-7.el8
3
mesa-libEGL
23.1.4-1.el8
23.1.4-2.el8
3
python3-libs
3.6.8-56.el8_9.3
3.6.8-62.el8_10
3
harfbuzz-devel
1.7.5-3.el8
1.7.5-4.el8
3
libgomp
8.5.0-20.el8
8.5.0-22.el8_10
3
policycoreutils
2.9-24.el8
2.9-25.el8
3
libfdisk
2.32.1-43.el8
2.32.1-46.el8
3
python3-pip
9.0.3-23.el8
9.0.3-24.el8
3
libX11-xcb
1.6.8-6.el8
1.6.8-8.el8
3
openssh
8.0p1-19.el8_9.2
8.0p1-24.el8
3
p11-kit-trust
0.23.22-1.el8
0.23.22-2.el8
3
libglvnd-opengl
1:1.3.4-1.el8
1:1.3.4-2.el8
3
pixman
0.38.4-3.el8_9
0.38.4-4.el8
3
libtirpc
1.1.4-8.el8
1.1.4-10.el8
3
libssh
0.9.6-13.el8_9
0.9.6-14.el8
3
gnutls-dane
3.6.16-8.el8_9.1
3.6.16-8.el8_9.3
3
python39-pip-wheel
20.2.4-9.module+el8....
3
python39-setuptools-wheel
50.3.2-5.module+el8....
3
python3-policycoreutils
2.9-24.el8
2.9-25.el8
4
gcc-toolset-13-gcc
13.1.1-4.3.el8
13.2.1-6.2.el8
4
rpm
4.14.3-28.el8_9
4.14.3-31.el8
4
device-mapper
8:1.02.181-13.el8_9
8:1.02.181-14.el8
4
gcc-toolset-13-libstdc++-devel
13.1.1-4.3.el8
13.2.1-6.2.el8
4
cmake-rpm-macros
3.26.5-1.el8_9
3.26.5-2.el8
4
unbound-libs
1.16.2-5.el8
1.16.2-5.el8_9.6
4
gmp-devel
1:6.1.2-10.el8
1:6.1.2-11.el8
4
libtiff
4.0.9-29.el8_8
4.0.9-31.el8
4
cmake-data
3.26.5-1.el8_9
3.26.5-2.el8
4
valgrind
1:3.21.0-8.el8
1:3.22.0-2.el8
4
harfbuzz-icu
1.7.5-3.el8
1.7.5-4.el8
4
rpm-libs
4.14.3-28.el8_9
4.14.3-31.el8
4
libssh-config
0.9.6-13.el8_9
0.9.6-14.el8
4
redhat-release
8.9-0.1.el8
8.10-0.2.el8
4
glibc-gconv-extra
2.28-236.el8_9.12
2.28-251.el8_10.2
B
rpm-build-libs
4.14.3-28.el8_9
4.14.3-31.el8
B
gmp-c++
1:6.1.2-10.el8
1:6.1.2-11.el8
B
python3-rpm-generators
5-8.el8
python36-rpm-macros
3.6.8-38.module+el8...
python3.11-pip-wheel
22.3.1-4.el8
22.3.1-5.el8
B
file-libs
5.33-25.el8
5.33-26.el8
B
tpm2-tss
2.3.2-5.el8
2.3.2-6.el8
B
curl
7.61.1-33.el8
7.61.1-34.el8
B
python3-html5lib
1:0.999999999-6.el8
file
5.33-25.el8
5.33-26.el8
B
gcc-toolset-13-binutils
2.40-14.el8
2.40-21.el8
B
perl-Switch
2.17-10.el8
python3-audit
3.0.7-5.el8
3.1.2-1.el8
B
python3.11-libs
3.11.5-1.el8_9
3.11.7-1.el8
B
perl-Filter
2:1.58-2.el8
python3-zipp
0.5.1-3.el8
python3.11
3.11.5-1.el8_9
3.11.7-1.el8
B
python36-devel
3.6.8-38.module+el8...
python3-six
1.11.0-8.el8
perl-Text-Balanced
2.03-395.el8
python3-dataclasses
0.8-4.el8
python3-simplejson
3.17.0-2.el8
gcc-toolset-13-binutils-gold
2.40-14.el8
2.40-21.el8
B
platform-python-devel
3.6.8-56.el8_9.3
python3-importlib-metadata
0.23-1.el8
rpm-build
4.14.3-28.el8_9
4.14.3-31.el8
B
perl-SelfLoader
1.23-422.el8
python3-lxml
4.2.3-4.el8
elfutils-debuginfod-client
0.189-3.el8
0.190-2.el8
B
python3-ply
3.9-9.el8
gcc-plugin-annobin
8.5.0-20.el8
8.5.0-22.el8_10
B
python3-beautifulsoup4
4.6.3-2.el8.1
perl-HTTP-Tiny
0.074-2.el8
0.074-3.el8
B
python3-webencodings
0.5.1-6.el8
complete
2024-05-31 09:51:32
Dependencies for this build couldn't be processed
complete
2024-05-22 06:46:46
Dependencies for this build couldn't be processed
complete
2024-04-12 11:05:14
Dependencies for this build couldn't be processed
complete
2024-04-03 16:26:55
Dependencies for this build couldn't be processed
complete
2024-03-20 17:03:10
Dependencies for this build couldn't be processed
Previous history